version: 0.23.4005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: WNnDDS0e7mFlbHAQpHOxjyLcsuuC6elnaSrehfUfLTYwoLI4l5JoP3enCqA9fqlvKM1k7UsUV0L9BbzVZzKy+Q==
    size: 181001185
    blockMapSize: 190253
path: PrivacySafe-arm64.AppImage
sha512: WNnDDS0e7mFlbHAQpHOxjyLcsuuC6elnaSrehfUfLTYwoLI4l5JoP3enCqA9fqlvKM1k7UsUV0L9BbzVZzKy+Q==
releaseDate: '2025-01-28T04:13:10.380Z'
